﻿body 
{
    margin: 0px;
}

.footerstyle1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: x-small;
}

.break {
    border: 0 solid blue;
    height: 5px;
}

.bodyimg {
    background-image: url("bg2.gif");
    background-position: left top;
    background-repeat: repeat-x;
    border: 0 solid red;
    height: 56px;
    width: 100%;
    z-index: 1500;
}

.img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 700;
}

#footertext {
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-size: 10px;
	padding-top: 10px;
	position: relative;
	left: 300px;
}
#seal {
	position: relative;
	left: 650px;
	width: 75px;
}